#s-d12245cc-1680-458d-89dd-4f0d7fb22724 > #backgroundBox {
  position: absolute;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 > #alignmentBox {
  position: relative;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 {
  position: absolute;
  width: 1280.0000000000002px;
  min-height: 651.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 > .backgroundLayer > .colorLayer {
  background-color: #EDE8D6;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 span#rtr-s-Rectangle_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 span#rtr-s-Paragraph_1_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 span#rtr-s-Paragraph_3_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 span#rtr-s-Paragraph_4_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_1 {
  position: absolute;
  width: 31.25px;
  height: 22.5px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_1 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 {
  position: absolute;
  width: 75.0px;
  min-height: 55.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 .valign {
  vertical-align: top;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 span {
  color: #A35041;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 span#rtr-s-Paragraph_5_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_2 {
  position: absolute;
  width: 22.500000000000114px;
  height: 22.49999999999997px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_2 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 span#rtr-s-Paragraph_6_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_3 {
  position: absolute;
  width: 61.000000000000014px;
  height: 63.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_3 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 {
  position: absolute;
  width: 1020.9999999999995px;
  min-height: 390.9999999999995px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 span#rtr-s-Rectangle_2_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_1 .paddingLayer {
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_1 .content {
  text-shadow: none;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_1 {
  position: absolute;
  filter: none;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Ellipse_1 {
  width: 10.0px;
  height: 10.0px;
  min-height: 10.0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Ellipse_1 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_1 > .backgroundLayer > .colorLayer {
  background-color: #CBCBCB;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_1 span#rtr-s-Ellipse_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_2 .paddingLayer {
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_2 .content {
  text-shadow: none;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_2 {
  position: absolute;
  filter: none;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Ellipse_2 {
  width: 10.0px;
  height: 10.0px;
  min-height: 10.0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Ellipse_2 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_2 > .backgroundLayer > .colorLayer {
  background-color: #CBCBCB;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_2 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_2 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_2 span#rtr-s-Ellipse_2_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_3 .paddingLayer {
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_3 .content {
  text-shadow: none;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_3 {
  position: absolute;
  filter: none;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Ellipse_3 {
  width: 10.0px;
  height: 10.0px;
  min-height: 10.0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  stroke-width: 2px;
  stroke: #CBCBCB;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Ellipse_3 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_3 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #shapewrapper-s-Ellipse_3 span#rtr-s-Ellipse_3_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 {
  position: absolute;
  width: 382.0px;
  min-height: 85.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 .valign {
  vertical-align: top;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 span {
  color: #A35041;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 span#rtr-s-Paragraph_7_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 span#rtr-s-Paragraph_7_1 {
  color: #B2B2B2;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_4 {
  position: absolute;
  width: 68.0px;
  height: 68.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_4 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_5 {
  position: absolute;
  width: 68.0px;
  height: 68.0px;
  -webkit-transform: rotate(180.0deg);
  -moz-transform: rotate(180.0deg);
  transform: rotate(180.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_5 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 {
  position: absolute;
  width: 160.0px;
  min-height: 43.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 > .backgroundLayer > .colorLayer {
  background-color: #39413F;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 > .borderLayer {
  border-top-width: 0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-radius: 2px 2px 2px 2px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 span#rtr-s-Rectangle_3_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 {
  box-shadow: none;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 span {
  color: #A35041;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 28.0pt;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 span#rtr-s-Paragraph_8_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 28.0pt;
}
.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}
.non_jim_mobile #simulation {
  overflow-x: hidden;
}
.web #simulation {
  overflow-x: hidden;
}
#s-d12245cc-1680-458d-89dd-4f0d7fb22724 > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}